@article{seabrook2015,
	author = {John Seabrook},
	journal = {The New Yorker},
	month = {November 16},
	title = {The Invisible Library},
	year = {2015}
}

@inbook{oxford-archaeology,
	title = {The Oxford Companion to Archaeology},
	editor = {Brian M. Fagan},
	pages = {762},
	publisher = {Oxford University Press},
	year = {1996}
}

@inbook{oxford-classical,
  title = {The Oxford classical dictionary},
  editor = {Hornblower, Simon and Spawforth, Antony and Eidinow, Esther},
  pages = {270},
  year = {2012},
  edition = {4},
  publisher = {Oxford University Press}
}

@incollection{wordsworth-herculaneum,
	title={``September, 1918''},
  booktitle={The Complete Poetical Works},
  author={Wordsworth, William},
	publisher = {Macmillan and Co.},
  year={1888}
}
